@import url('css/thickbox.css');

* {
	margin:0;
	padding:0;
}
a {
	outline:0;
	text-decoration:none;
}
body {
	margin:0 0 0 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	background:#eeeeee url(images/fond.gif) repeat-x;
}
img {
	border:0;
}
.spacer {
	clear:both;
}
.droite {
	text-align:right;
}
.centrer {
	text-align:center;
}
.pair {
	background:#eee;
}
.titre {
	display:block;
	font-size:18px;
	font-weight:bold;
	color:#063d6c;
	padding:0 0 10px 0;
}
.stitre {
	display:block;
	font-size:14px;
	font-weight:bold;
	color:#7b850f;
	padding:0 0 5px 0;
}
a.lien {
	color:#063d6c;
	font-weight:bold;
	text-decoration:underline;
}
a.lien:hover {
	text-decoration:none;
}
a.block_lien {
	display:block;
	width:auto;
	height:15px;
	border:#a9cb44 3px solid;
	background:#bbdb5c;
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	padding:5px;
}
a.block_lien:hover {
	background:#ceec76;
}
div.wait {
	background:url('../images/loadingAnimation.gif') center center no-repeat ;
	height:50px ;
}
#contenu h1 {
	background:url(images/fd-titre.jpg) no-repeat;
	width:630px;
	height:30px;
	text-align:left;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#FFFFFF;
	padding:0 0 0 10px;
	margin:10px 0 15px 0;
}

div#back {
	width:100% ;
	background-image:url('./images/fond2.gif') no-repeat ;
	background-position: top center ;
	background-repeat: no-repeat ;
	text-align:center ;
	height:auto ;
	min-height:872px ;
	_height:872px
}
div#master {
	position:relative;
	margin:0 auto;
	width:951px;
	height:auto;
}
#entete {
	position:relative;
	width:951px;
	height:151px;
	background:url(images/tetiere.jpg)
}
#entete.uk {
	background:url(images/tetiere_uk.jpg);
}
#entete h1 {
	display:none;
}
#entete a.home {
	position:absolute;
	display:block;
	top:10px;
	left:10px;
	width:696px;
	height:132px;
	background:transparent;
	
}
#entete a.home span {
	display:none;
}
#entete a.contact {
	position:absolute;
	top:0;
	left:734px;
	width:171px;
	height:64px;
	background:0;
}
#entete a.contact span {
	display:none;
}
#entete form.recherche {
	position:absolute;
	width:190px;
	height:18px;
	top:134px;
	left:710px;
	color:#4b621d;
}
#entete form.recherche input.imp {
	background:#fff;
	border:#d3d3d3 1px solid;
	color:#4b621d;
	font-size:11px;
	width:100px;
}
#entete form.recherche input.imgok {
	position:absolute;
	top:0px;
	left:180px;
}
#entete div.lang {
	position:absolute;
	top:120px;
	left:775px;
}
#entete div.lang a.fr {
	display:block;
	float:left;
	width:21px;
	height:20px;
	background:url(images/fr.png) no-repeat;
	background-position:0 -20px;
}
#entete div.lang a.fr:hover {
	background-position:0 0;
}
#entete div.lang a.uk {
	display:block;
	float:left;
	width:21px;
	height:20px;
	margin:0 0 0 5px;
	background:url(images/uk.png) no-repeat;
	background-position:0 -20px;
}
#entete div.lang a.uk:hover {
	background-position:0 0;
}
#entete div.lang a.fr span, #entete div.lang a.uk span {
	display:none;
}
#entete div.lang a.selected {
	background-position:0 0;
}
#body {
	width:951px;
	background:#fff;
	padding:30px 0 0 0;
}
#menu {
	float:left;
	width:220px;
	margin:0;
	padding:0 0 0 30px;
}
#menu a.niv0 {
	display:block;
	height:26px;
	padding:5px 0 0 26px;
	color:#fff;
	background:url(images/menu/first.gif) no-repeat;
	text-align:left;
	overflow:hidden;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
}
#menu ul li.niv0 a:hover {
	text-decoration:underline;
}
#menu .smenu1, #menu .smenu2 {
	background:#d6d6d6;
	text-align:left;
}
#menu .elem {
	border-bottom:#fff 1px solid;
	padding:3px 10px 3px 0;
	color:#545353;
	font-size:12px;
	font-weight:bold;
}
#menu .smenu1 {
	padding:0 0 0 30px;
}
#menu .smenu2 {
	padding:0 0 0 45px;
}
#menu .smenu1 a {
	color:#545353;
	text-decoration:none;
}
#menu .smenu1 a:hover {
	text-decoration:underline;
}

#menu .coups_de_coeur {
	padding:10px 0 0 0;
	text-align:left;
}
#menu .coups_de_coeur a {
	font-size:12px;
	font-weight:bold;
	color:#f76f00;
	text-decoration:none;
}
#menu .coups_de_coeur a:hover {
	text-decoration:underline;
}
#menu .coups_de_coeur a.t_cdc {
	display:block;
	width:220px;
	height:106px;
	background:url(images/coups-de-coeur.gif) no-repeat;
}
#menu .coups_de_coeur a.t_cdc span {
	display:none;
}
#menu .coups_de_coeur div.suite_actu {
	text-align:right;
	padding:0 0 10px 0;
}

#contenu {
	float:left;
	width:649px;
	height:auto ;
	min-height:530px ;
	_height:530px ;
	margin:0;
	padding:0 0 0 30px;
}
#contenu .chapo {
	font-size:13px;
	font-weight:bold;
	color:#FF9900;
	margin:0 0 10px 0;
	text-align:justify;
}
#chemin {
	text-align:left;
	font-size:10px;
	color:#333333;
	padding:0 0 5px 0;
}
#chemin a {
	color:#333333;
	text-decoration:none;
}
#chemin a:hover {
	text-decoration:underline;
}
#pied {
	clear:both;
	width:951px;
	height:18px;
	background:url(images/pied.png) repeat-y left;
	_background:0;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/pied.png', sizingMethod='crop');
	text-align:right;
	padding:13px 0 0 0;
	font-size:10px;
}
#pied span {
	color:#ff930c;
	font-weight:bold;
}
#pied a {
	color:#000000;
	text-decoration:none;
}
#pied a:hover {
	text-decoration:underline;
}
#partenaires {
	width:951px;
}
#xiti-logo {
	float:left;
}
#partenaires a.adt {
	float:right;
	padding:5px 0 0 0;
}
#partenaires img.ccpouilly {
	float:right;
	padding:5px 0 0 5px;
}

#partenaires img.destination-pouilly{
	float:right;
	padding:5px 0 0 5px;
}

/**
  Module formulaire
**/
#erreur {
	font-size:11px;
	font-weight:bold;
	color:#FF0000;
}
.table_formulaire {
	width:100%;
	margin:0 auto;
}
.champ {
	border:#c4c6c7 1px solid;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	background:#fff;
	width:230px;
	padding:2px;
}
.textarea {
	font-family:Arial, Helvetica, sans-serif;
	border:#c4c6c7 1px solid;
	font-size:11px;
	background:#fff;
	width:230px;
	padding:2px;
}
.bouton {
	display:block;
	border:0;
	width:166px;
	height:39px;
	background:url(images/envoyer.gif);
	color:#fff;
	font-size:15px;
	font-weight:bold;
	text-align:center;
	overflow:hidden;
	margin:0 0 0 100px;
}
.table_center {
	margin:15px auto;
}
.td_liste_titre {
	background:#666;
	font-weight:bold;
	color:#FFFFFF;
	border-bottom:#FF9900 1px solid;
	padding:3px 5px;
	text-align:center;
}
td {
	padding:3px;
	text-align:left;
}
td.libelle {
	width:100px;
	font-weight:bold;
}
td.td_titre {
	background:#333333; 
	color:#FFFFFF;
	font-weight:bold; 
}
td.td_titre2 {
	background:#999999; 
	color:#FFFFFF;
	font-weight:bold; 
}
.contact_gauche {
	float:left;
	width:250px;
	padding:0 30px 0 0;
}
.contact_droite {
	float:left;
	width:360px;
	background:url(images/fd-formulaire.gif);
}
.obligatoire {
	font-weight:bold;
	color:#FF0000;
	font-size:14px;
}

/**
  Module Texte Brut
**/
.float_machine {
	float:left;
	width:132px;
	margin:0 8px 8px 0;
	padding:10px;
	background:#ffffff;
	border:#cccccc 1px solid;
	
}
.float_machine img {
	width:132px;
}
.left {
	float:left;
	margin-right:10px;
}
.right {
	float:right;
	margin-left:10px;
}

.texte_image {
	border:#CCCCCC 1px solid;
	background-color:#EEEEE0;
	font-size:9px;
	padding:3px;
	color:#666666;
	margin-top:3px;
}
.tc {
	float:left;
	width:420px;
	text-align:justify;
	padding:0 0 0 25px;
	margin:0;
}
.ic {
	float:left;
	width:160px;
	padding:0 0 0 0;
	margin:0;
}

/**
  Module texte riche
**/
.fck {
	text-align:left;
	/*float:left;
	width:500px;*/
}
.fck p {
	padding:5px 0;
	font-size:11px;
	text-align:justify;
}
.fck p b {
	font-weight:bold;
	font-size:11px;
}
.fck a, .fck p a {
	color:#546716;
	font-weight:bold;
	text-decoration:underline;
}
.fck a:hover {
	text-decoration:none;
}
.fck h2 {
	color:#FF9900;
	font-size:16px;
	font-weight:bold;
}
.fck h3 {
	color:#546716;
	font-size:14px;
}
.fck ul {
	margin:0 0 0 15px;
	padding:0;
	list-style-type:disc;
}
.fck ol {
	margin:0 0 0 15px;
	padding:0;
}
.fck li {
	margin:0 0 0 15px;
	padding:0 0 0 15px;
}

.img_fck {
	float:left;
	width:100px;
	padding:0 0 0 25px;
}
.img_fck .float_machine {
	padding:5px 0;
}

/**
  Module news
**/
.news {
	width:450px;
	margin:0 auto;
	text-align:justify;
}
.news .bloc_actu {
	padding:0 0 10px 0;
	margin:10px 0 10px 0;
	border-bottom:#cccccc 1px dotted;
}
.news .bloc_actu img {
	float:left;
	border:#cccccc 1px solid;
	margin:0 10px 0 0;
}
.news .actu_titre {
	font-size:14px;
	font-weight:bold;
	color:#FF6600;
}
.news a.actu_titre {
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
	color:#FF6600;
}
.news a.actu_titre:hover {
	text-decoration:underline;
}
.news a.texte {
	text-decoration:none;
	color:#000000;
}
.news a.texte:hover {
	color:#333333;
}
.news a.plus {
	color:#666666;
	text-decoration:underline;
}
.news a.plus:hover {
	text-decoration:none;
}

/**
  Module liste
**/
.liste_intro {
	width:570px;
	font-weight:bold;
	color:#FF9900;
	font-size:12px;
	text-align:justify;
	padding:0 30px 20px 30px;
}
.liste_intro a {
	color:#000;
	text-decoration:underline;
}
.liste_intro a:hover {
	text-decoration:none;
}
.liste_contenu {
	width:600px;
	/*margin:0 auto;*/
	text-align:justify;
}
.liste_contenu_desc {
	width:580px;
	margin:0 auto;
	text-align:justify;
}
.liste_contenu .bloc_actu {
	padding:0 0 10px 0;
	margin:10px 0 10px 0;
	/*border-bottom:#cccccc 1px dotted;*/
}
.photo {
	float:left;
	margin:0 15px 0 0;
	width:149px;
	height:146px;
	overflow:hidden;
}
.photos {
	width:149px;
	height:146px;
	overflow:hidden;
	background:url(images/photo.png) no-repeat;
	_background:url(images/photo.gif) no-repeat;
}
.photos span {
	display:none;
}
.liste_contenu_titre {
	display:block;
	font-size:18px;
	font-weight:bold;
	color:#063d6c;
	padding:15px 0 0 0;
}
.liste_contenu a.actu_titre {
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
	color:#FF6600;
}
.news a.actu_titre:hover {
	text-decoration:underline;
}
.liste_contenu a.texte {
	text-decoration:none;
	font-size:12px;
	color:#000000;
}
.liste_contenu a.texte:hover {
	color:#333333;
}
.liste_contenu a.plus {
	color:#666666;
	text-decoration:underline;
}
.liste_contenu a.plus:hover {
	text-decoration:none;
}
.ct {
	float:left;
	width:425px;
}

/**
  Page d'accueil
**/
.a_onglets {
	width:649px;
	height:33px;
	background:url(images/accueil/onglets.gif) no-repeat;
}
.a_onglets a.decouverte {
	float:left;
	display:block;
	width:124px;
	height:20px;
	margin:8px 5px 0 5px;
}
.a_onglets a.loisirs {
	float:left;
	display:block;
	width:100px;
	height:20px;
	margin:8px 5px 0 30px;
}
.a_onglets a.agenda {
	float:left;
	display:block;
	width:80px;
	height:20px;
	margin:8px 5px 0 30px;
}
.a_onglets a.decouverte span, .a_onglets a.loisirs span, .a_onglets a.agenda span {
	display:none;
}
.ac_onglets {
	position:relative;
	width:649px;
	height:216px;
	background:url(images/accueil/onglets-fond.gif)
}
.ac_onglets .ong1 {
	padding:13px 0 0 0;
}
.ac_onglets .ong1_loisirs {
	padding:5px 0 0 0;
	text-align:left;
}
.ac_onglets .ong1_loisirs img.dormir {
	padding:0 0 0 40px;
}
.ac_onglets .ong1_loisirs img.restaurer {
	padding:0 0 0 46px;
}
.ac_onglets .ong1_loisirs img.vielocale {
	padding:0 0 0 50px;
}
.agenda_col {
	float:left;
	width:285px;
	padding:15px 0 0 30px;
	font-size:12px;
	text-align:left;
	/*line-height:2.5em;*/
}
.agenda_col a {
	color:#000000;
	text-decoration:none;
}
.agenda_col a:hover {
	text-decoration:underline;
}

div.a_localisation {
	position:relative;
	width:640px;
	height:214px;
	margin:25px 0 0 4px;
	background:url(images/accueil/localisation.jpg) no-repeat;
}
div.a_localisation div {
	position:absolute;
	top:55px;
	left:198px;
	color:#000000;
	font-size:10px;
	text-align:left;
	width:155px;
}
div.a_localisation .a_loc {
	position:absolute;
	top:55px;
	left:22px;
	width:160px;
	height:144px;
	background:0;
}
div.a_localisation .a_loc span {
	display:none;
}
div.a_localisation div span {
	color:#787878;
}

/**
  Page d'accueil 2012
**/
div#slider {
	display:block ;
	position:relative ;
	width:649px;
	height:240px;
	background:#eee;
}
div#slider ul {
	position:absolute ;
	width:100% ;
	height:100% ;
	top:0 ;
	left:0 ;
	list-style-type:none;
	overflow:hidden ;
}

div#slider ul li {
	position:absolute ;
	width:100% ;
	height:100% ;
	top:0 ;
	left:0 ;
	background:url(./images/accueil/2012/slide-fond-gauche.png) top left no-repeat;
}
div#slider ul li h3 {
	position:absolute;
	top:15px;
	left:30px;
	width:180px;
	height:91px;
	color:#f5aa01;
	font-size:16px;
	font-weight:bold;
	margin:0;
	padding:0;
	text-align:left;
}
div#slider ul li div {
	position:absolute;
	top:105px;
	left:50px;
	width:165px;
	height:115px;
	color:#fff;
	font-size:10px;
	font-weight:normal;
	margin:0;
	padding:0;
	text-align:left;
}
div#slider ul li div p {
	text-align:right;
}
div#slider ul li div p a {
	font-weight:bold;
	text-decoration:none;
	color:#f5aa01;
}
div#slider ul li div p a:hover {
	text-decoration:underline;
}
div#slider ul li img {
	position:absolute;
	top:0;
	right:0;
	border:0;
}
div#slider div#puces {
	position:absolute ;
	bottom:0 ;
	left:0 ;
	width:189px;
	height:23px;
	padding:3px 0 0 30px;
	background:#d6d6d6;
}
div#slider div#puces a {
	display:block;
	float:left;
	width:11px;
	height:15px;
	padding:0 5px;
	background:url(./images/accueil/2012/slider-puce-off.png) no-repeat top left;
	cursor:pointer;
}
div#slider div#puces a.selected {
	background:url(./images/accueil/2012/slider-puce-on.png) no-repeat top left;
}
div#slider div#puces a span {
	display:none;
}
div#slider a#precedent {
	position:absolute;
	top:105px;
	left:5px;
	width:32px;
	height:31px;
	cursor:pointer;
	background:url(./images/accueil/2012/fleche-gauche.png) no-repeat top left;
}
div#slider a#suivant {
	position:absolute;
	top:105px;
	right:5px;
	width:32px;
	height:31px;
	cursor:pointer;
	background:url(./images/accueil/2012/fleche-droite.png) no-repeat top left;
}
#accueil_decouvrir {
	float:left;
	width:320px;
	padding:20px 0 0 0;
}
#accueil_decouvrir h2 {
	background:url(./images/accueil/decouvrir.png);
	width:320px;
	height:41px;
}
#accueil_decouvrir.uk h2 {
	background:url(./images/accueil/discover.png);
}
#accueil_decouvrir h2 span {
	display:none;
}
#accueil_sejourner {
	float:left;
	width:320px;
	padding:20px 0 0 9px;
}
#accueil_sejourner h2 {
	background:url(./images/accueil/sejourner.png);
	width:320px;
	height:41px;
}
#accueil_sejourner.uk h2 {
	background:url(./images/accueil/sejourner_uk.png);
}
#accueil_sejourner h2 span {
	display:none;
}
#accueil_decouvrir div.bloc, #accueil_sejourner div.bloc {
	background:url(./images/accueil/2012/fond.gif) no-repeat top left;
	width:320px;
	height:89px;
	margin:15px 0 0 0;
	cursor:pointer;
	overflow:hidden;
}
#accueil_decouvrir div.bloc:hover, #accueil_sejourner div.bloc:hover {
	background-position:0 -89px;	
}
#accueil_decouvrir div.bloc img, #accueil_sejourner div.bloc img {
	float:left;
	padding:5px 20px 0 0;
}
#accueil_decouvrir div.bloc h3, #accueil_sejourner div.bloc h3 {
	float:left;
	width:165px;
	color:#286787;
	font-size:16px;
	font-weight:bold;
	text-align:left;
	padding:15px 0 10px 0;
}
#accueil_sejourner div.bloc h3 {
	color:#b8d311;
}
#accueil_decouvrir div.bloc a.a, #accueil_sejourner div.bloc a.a {
	float:left;
	display:block;
	width:76px;
	height:16px;
	background:url(./images/accueil/2012/decouvrir-bleu.gif) top left no-repeat;	
}
#accueil_decouvrir.uk div.bloc a.a {
	background:url(./images/accueil/2012/discover-bleu.gif) top left no-repeat;
}
#accueil_sejourner div.bloc a.a {
	background:url(./images/accueil/2012/lire-la-suite-vert.gif) top left no-repeat;
}
#accueil_sejourner.uk div.bloc a.a {
	background:url(./images/accueil/2012/read-next-vert.gif) top left no-repeat;
}
#accueil_decouvrir div.bloc a.a span,#accueil_sejourner div.bloc a.a span {
	display:none;
}
#accueil_sejourner a.facebook {
	display:block;
	width:320px;
	height:89px;
	background:url(./images/accueil/2012/facebook.gif) no-repeat center center;	
}
#accueil_sejourner a.facebook span {
	display:none;
}
#accueil_sejourner a.groupes {
	display:block;
	width:320px;
	height:89px;
	background:url(./images/accueil/2012/groupes.jpg) no-repeat center center;	
}
#accueil_sejourner a.groupes.uk {
	background:url(./images/accueil/2012/groups.jpg) no-repeat center center;	
}
#accueil_sejourner a.groupes span {
	display:none;
}

/** Accès **/
.acces_gauche {
	float:left;
	width:200px;
	text-align:left;
}
.acces_droite {
	float:right;
	width:420px;
	padding:0 10px 0 0;
}

/** Terre d'accueil **/
.menu_taccueil {
	width:auto;
	margin:0 auto 15px auto;
	text-align:center;
}
.menu_taccueil a {
	display:inline;
	width:auto;
	padding:2px 5px;
	margin:0 5px 0 0;
	background:#b7d856;
	border:#97a015 1px solid;
	color:#546716;
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
}
.menu_taccueil a:hover, .menu_taccueil a.selected {
	background:#ffad23;
	color:#ffffff;
	border:#e29108 1px solid;
}

/** Colonne gauche **/
div.col_situation h2 {
	color:#9fb60f;
	padding:20px 0 20px 0;
	text-align:left;
}
div.col_situation p {
	color:#818181;
	padding:20px 0 0 0;
	text-align:left;
}